program Pager;
//*******************************************************
// Example program that allocates lots of memory
// to cause paging and thrashing.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  PagerF in 'PagerF.pas' {PagerForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TPagerForm, PagerForm);
  Application.Run;
end.
